training - Support #976

Angular training
01/10/2023 12:49 AM - Karishma Tak

Status: Closed Start date: 01/12/2023
Priority: Normal Due date:

Assignee: Vivek Punnad % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 522.83 hours
Description

Subtasks:

Support # 978: basic project

Closed

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
